/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

#header {
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}
#slogan {
	text-transform: uppercase;
}
	#slogan ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	#slogan ul li {
		display: inline-block;
		margin-right: 20px;		
	}
		#slogan ul li:last-child {
			margin-right: 0;
		}
	#slogan ul li a {
		color: #0752a4;
		line-height: 28px;
	}
	#slogan ul li a i {
		font-size: 28px;
		color: #7ec2eb;
		vertical-align: middle;
		margin-top: -3px;
	}
	#slogan h3 {
		font-weight: 700;
		font-size: 24px;
		text-transform: uppercase;
		font-family: Montserrat, Arial, Helvetica, sans-serif;
		text-align: right;
		margin-top: 30px;
	}
		#slogan h3 span {
			color: #7ec2eb;
		}
		
#header.header-v3 .navigation-wrap {
    background: #0752a4;
    border-top: 0;
    min-height: 70px;
}
	#header.header-v3 #navigation > ul > li > a {
		padding: 26px 95px 26px 0;
		text-transform: uppercase;
	}
	#header.header-v3 #navigation > ul > li:last-child  > a {
		padding-right: 0;
	}
	
#h-sec-1 {}
	#h-sec-1 .spacer {
		
	}
	#h-sec-1 .hsec-cont1 {
		background-color: #0752a4;
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.vc_responsive  #h-sec-1 .hsec-cont1.wpb_row .vc_col-sm-12 {
		padding-left: 35px;
		padding-right: 35px;
	}
	#h-sec-1 .hsec-cont1 .vc_col-sm-3 {
		padding-top: 2%;
	}
	
#h-sec-3 {
	background-position: left top;
	background-size: auto 100%;
}
	#h-sec-3 .vc_col-sm-4 {
		border: 1px solid #e4e4e4;
	}
	#h-sec-3 .no-border-top .vc_col-sm-4 {
		border-top: none;
	}
	#h-sec-3 .no-border-btm .vc_col-sm-4 {
		border-top: none;
		border-bottom: none;
	}
	#h-sec-3 .vc_row .vc_col-sm-4:first-child {
		border-left: none;
	}
	#h-sec-3 .vc_row .vc_col-sm-4:last-child {
		border-right: none;
	}
	.cust-iconbox.iconbox-style-3 {
		padding: 40px 0;
	}
		.cust-iconbox.iconbox-style-3 h3 {
			font-size: 24px;
			margin: 30px 0;
			color: #333333;
		}
			.cust-iconbox.iconbox-style-3:hover h3 {
				color: #0752a4;
			}
			

#h-sec-4 {}			
	#h-sec-4 a.catimage:hover .catimage-overlay, .sidebar a.catimage:hover .catimage-overlay {
		background: rgba(126,194,235,0.8);
	}
	#h-sec-4 a.catimage:hover .catimage-text, .sidebar a.catimage:hover .catimage-text {
		background: transparent;
		padding: 20px 20px;
	}
	#h-sec-4 a.catimage span, .sidebar a.catimage span {
		z-index: 1;
	}
	#h-sec-4 a.catimage .catimage-overlay, .sidebar a.catimage .catimage-overlay {
		z-index: 2;
		position: relative;
	}
	#h-sec-4 .catimage-text, .sidebar .catimage-text {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
          box-sizing: border-box;
		  text-align: center;
		  font-size: 21px;
		  top: 50%;
		  left: 50%;
		  transform: translate(-50%, -50%);
		  -webkit-transform: translate(-50%, -50%);
		  -ms-transform: translate(-50%, -50%);
		  padding: 0 20px;
		 display: table;

	}
	
	#h-sec-4 a.catimage:after, .sidebar a.catimage:after {
		content:'';
		background: #7ec2eb url(images/arrow.png) no-repeat center center;
		width: 43px;
		height: 40px;
		position: absolute;
		right: 0;
		bottom: 0;
		z-index: 2;
	}
		#h-sec-4 a.catimage:hover:after, .sidebar a.catimage:hover:after {
			background-color: #0752a4;
		}

#h-sec-5 {}		
	#h-sec-5 .single_image {
		width: 932px;
	}
	
#contact-sec-1 {}
	#contact-sec-1 .wpb_widgetised_column {
		
	}
	#contact-sec-1 .wpb_widgetised_column h3 , #contact-sec-1 .widget_contact address span.address {
		display: none;
	}
	#contact-sec-1 .wpb_widgetised_column .widget, #contact-sec-1 .wpb_widgetised_column .widget a {
		color: #333333;
	}
	#contact-sec-1 .widget_contact address span.email {
		margin-top: 35px;
	}
	#contact-sec-1 #text-3 span i, #contact-sec-1 .wpb_text_column span i {
		display: inline-block;
		width: 24px;
		float: left;
		margin: 5px 0 0px 0;
	}
	#contact-sec-1 .wpb_text_column span i {
		height: 60px;
	}
	#contact-sec-1 .widget_contact .adress-overflow {
		overflow: hidden;
	}
	#contact-sec-1 .wpb_text_column  span, #contact-sec-1 #text-3 span {
		display: block;
		margin-bottom: 6px;
	}
	
	.cust-white-btn {
		color: #0752a4!important;
	}



	
.sidebar {}
	.sidebar .iconbox-style-2 .iconbox-icon {
		width: 44px;
	}
	.sidebar .iconbox-style-2 .iconbox-content {
		margin-left: 55px;
	}






.text-center {
	text-align: center;
} 
body a.button.color-3 {
	padding-top: 20px;
	padding-bottom: 20px;
}
body blockquote p {
    border-left: 4px solid #7ec2eb;
}
body blockquote {
    color: #333333;
}
input[type="submit"]:hover, button:hover, .button:hover, a.button:hover, a.button.color-1:hover, a.button.color-2:hover, a.button.color-3:hover, a.button.color-4:hover, a.button.color-5:hover, #reviews .add_review .button:hover, .pp_woocommerce .pp_content #submit, a.button.color-2.accent-2:hover, a.button.color-3.accent-2:hover {
    background: #7ec2eb!important;
    border-color: #7ec2eb!important;
    color: #ffffff;
}
a.button.dark-bg:hover {
	background-color: #0752a4!important;
	border-color: #fff!important;
}
.custom-list ul {
	list-style: none;
	margin: 0;
}
	.custom-list ul li {
		background: url(images/list-icon.png) no-repeat 0 0;
		padding-left: 36px;
		margin-bottom: 14px;
	}
	
body .gform_wrapper {
    max-width: 100%;
}

body .gform_wrapper .hidden_label input.large, body .gform_wrapper .hidden_label select.large, body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large, body .gform_wrapper textarea.large {
    width: 100%;
	font-size: 14px!important;
	text-transform: uppercase;
	font-weight: 700;
	color: #777;
	font-family: Montserrat, Arial, Helvetica, sans-serif!important;
	padding: 20px 25px!important;
	border: none;
}
body .gform_wrapper .top_label .gfield_label {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	margin-top: 20px;

}
body .gform_wrapper .gform_footer {
	text-align: center;
}
body .gform_wrapper input[type="submit"] {
	margin: 0;
}


body .vc_tta.vc_general .vc_tta-panel-title > a {
	padding-left: 0;
	color: #fff!important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
    padding-right: 46px;
	padding-left: 0;
}
body .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, body .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    background-color: transparent;
    border-bottom: 1px solid #fff !important;
    border: none;
}
body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
	left: unset;
	right: 20px;
	border: 2px solid #fff;
	border-radius: 100%;
	width: 20px;
	height: 20px;

}
	body .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
		margin: 0 5px;
		border-color: #fff!important;
	}
	body .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
		margin: 5px 0;
		border-color: #fff!important;
	}
body .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, body .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: transparent;
}

	
#location .vc_tta.vc_general .vc_tta-panel-body {
	padding: 30px;
}
	#location .google_map {
		margin-bottom: 0!important;
	}
	
#call-out-custom {
	
}
	#call-out-custom .headline a {
		color: #fff;
		font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	}
	
.page-section .wpb_row .wpb_row.cust-boxed  {
	padding: 30px 10px !important;
	border-bottom: 1px solid #e3e3e3;
	margin: 0!important;
}
	.cboxed-odd {
		background-color: #ededed;
	}
	
.noticed .iconbox h3 {
    margin: 0 0 10px 0;
    text-align: center;
    color: #c40101;
    text-transform: uppercase;
    font-weight: 700;
	font-family: Montserrat, Arial, Helvetica, sans-serif!important;
}
	.noticed  .iconbox-style-1.icon-color-accent i.boxicon {
		color: #c40101 !important;
	}
	
#hip-surgery-sec-op {
	
}
	#hip-surgery-sec-op .wpb_column:last-child {
		border-left: 1px solid #e4e4e4;
	}




 
#footer {
	border-bottom: 1px solid #2a386f;
	font-size: 14px;
}
	#footer .widget h3 {
		text-transform: uppercase;
		margin-bottom: 30px;
	}
	#footer .widget ul li::after {
		display: none;
	}
	#footer .widget ul li a {
		font-size: 14px;
	}
	#footer .widget_contact {
		
	}
		#footer .widget_contact address span i, #footer .widget_text span i {
			display: inline-block;
			width: 33px;
			float: left;
			margin: 0;
			font-size: 26px;
		}

		#footer .widget_contact .address, #footer .widget_contact .fax, #footer .widget_contact .email {
			margin-bottom: 30px;
		}
		
		#footer .widget_contact .email a {
			word-wrap: break-word;
		}
		#footer .widget_contact address span {
			padding: 1px 0;
		}

		

#copyright {
	font-size: 12px;
}

body #mobile-header {
   height: 263px;
}
	body #mobile-header .container {
		height: 170px;
	}

#mobile-navigation-btn {
	float: left;
	width: 58px;
	height: 49px;
	background: url(images/mob-nav.png) no-repeat;
	display: block;
	margin-top: 44px;
}

#mobile-header .logo {
   height: auto;
	position: absolute;
	top: 20%;
	left: 0;
	right: 0;
	margin: 0 auto !important;
	width: 65%;
}
	#mobile-header .logo img {
		width: 100%;
	}
	
.mobiel-head-widget {
	float: right; 
	width: 41px;
	margin-top: 30px;
}
	.mobiel-head-widget a {
		font-size: 49px;
	}
	
	#mobile-navigation ul li a {
		text-transform: uppercase;
	}
#slogan.mobile {
	float: none;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
	#slogan.mobile h3 {
		font-size: 26px;
		text-align: center;
	}
	
.mob-btm-nav {
	list-style: none;
	padding: 0;
	margin: 0;
}
	.mob-btm-nav li {
		float: left;
		width: 50%;
	}
	.mob-btm-nav li a {
		font-size: 21px;
		color: #fff;
		display: block;
		text-align: center;
		font-family: 'Montserrat', Arial, Helvetica, sans-serif;
		font-weight: 700;
		letter-spacing: 1px;
		text-transform: uppercase;
		padding: 30px 0;
	}
		.mob-btm-nav li a i.fa {
			font-size: 30px;
		}
		.mob-btm-nav li:first-child a {
			background-color: #7ec2eb;
		}
		.mob-btm-nav li:last-child a {
			background-color: #0e59ab;
		}
.mobile-only {
	display: none!important;
}


.navigation-wrap {
	
}
	.navigation-wrap .container .sixteen.columns {
		margin: 0;
		width: 100%;
	}
	
	.navigation-wrap .ubermenu-main .ubermenu-nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
		border: 1px solid #c3c6bf;
		margin: 0 15px;
		background-color: #f7f7f7;
		padding: 30px 30px 10px 30px !important;
	}
		.navigation-wrap .ubermenu .ubermenu-target-with-image > .ubermenu-target-text {
			min-height: 41px;
		}
		
	.navigation-wrap .ubermenu-custom-content {
		padding-left: 98px !important;
	}
		.navigation-wrap .ubermenu-custom-content p {
			color: #7ec2eb;
			font-weight: 700;
			margin: 0 0 10px 0;
			letter-spacing: 1.5px;
		}
		.navigation-wrap .ubermenu-custom-content h3 {
			font-size: 39px;
		}
		
	.navigation-wrap  #menu-item-379 .ubermenu-item-header >  .ubermenu-target {
		border: none!important;
		padding: 15px 0 !important;
	}

	
/************************************************************************************
Portrait tablet to landscape and desktop
*************************************************************************************/

@media screen and (max-width: 1199px) {	
	#header.header-v3 #navigation > ul > li > a {
		padding: 26px 55px 26px 0;
	}
	.header-v3 .logo {
		width: 40%;
	}
	#slogan h3 {
		font-size: 22px;
		margin-top: 20px;
	}
	
	#h-sec-1 .headline.fontsize-xxxxl {
		font-size: 46px;
	}
	
	.cust-iconbox.iconbox-style-3 h3 {
		margin: 20px 0;
		min-height: 60px;
	}
	
	#h-sec-5 .single_image {
		width: 700px;
	}
	
	#about-sec-1 div.headline {
		margin: 7% 0 0 0!important;
	}
	
	body .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
		padding-left: 15px;
		padding-right: 14px;
	}

}
@media screen and (max-width: 991px) {

}

@media screen and (max-width: 959px) {

    #h-sec-5 .single_image {
		width: 584px;
	}
	#h-sec-5 .newdivider {
		margin-top: 15%;
	}
	#h-sec-1 .headline.fontsize-xxxxl {
		font-size: 34px;
	}  
	#h-sec-1 .hsec-cont1 .vc_col-sm-3 {
		padding-top: 0;
	}
	
}
/************************************************************************************
Landscape phone to portrait tablet
*************************************************************************************/
@media screen and (max-width: 767px)  {

	#h-sec-5 .single_image {
		width: 100%;
	}
	
body #mobile-header {
    height: 196px;
}
	body #mobile-header .container {
		height: 130px;
	}
	#mobile-navigation-btn {
		width: 40px;
		background-size: contain;
		height: 37px;
	}
	#mobile-header .logo {
		height: auto;
		position: absolute;
		top: 28%;
		left: 0;
		right: 0;
		margin: 0 auto !important;
		width: 67%;
	}

	.mobiel-head-widget {
		width: 36px;
		margin-top: 33px;
	}
		.mobiel-head-widget a {
			font-size: 42px;
		}

	#slogan.mobile h3 {
		font-size: 16px;
	}
	
	.mob-btm-nav li a {
		font-size: 15px;
		padding: 22px 0;
	}
		.mob-btm-nav li a i.fa {
			font-size: 18px;
		}
		
	#h-sec-2 {
		width: 99%;
	}
	#h-sec-2 .vc_col-sm-2 {
		width: 33.3%;
		float: left;
		min-height: 85px;
	}
	#h-sec-3 .vc_col-sm-4 {
		border: 1px solid #e4e4e4 !important;
	}
	#service-1 h1.align-left {
		text-align: center!important;
	}
		#service-1.wpb_row .wpb_column:first-child {
			margin-bottom: 0!important;
		}
		
	.sidebar h3.headline {
		font-size: 26px!important;
	}
	
	
	
	#footer {
		text-align: center;
	}
		#footer .widget_media_image, #footer #nav_menu-2 {
			display: none;
		}
		#footer .widget_contact address span, #footer .widget_text span.fb {
			padding: 1px 0;
			display: table;
			margin: auto;
		}
		#footer #text-2 {
			position: absolute;
			bottom: -25px;
			left: 0;
			right: 0;
			margin: auto;
		}
		
	#copyright {
		font-size: 10px;
	}

	
	.hide-mobile {
		display: none!important;
	}
	.mobile-only {
		display: block!important;
	}
	
	#service-1 {
		padding-bottom: 40px;
	}
	
	.mobile-center, .mobile-center .headline, .mobile-center  .single_image {
		text-align: center!important;
	}
	
	.sidebar {
		padding-top: 5px;
	}
	
	#hip-surgery-sec-op .wpb_column:last-child {
		border-left: none;
	}

}

/************************************************************************************
 Landscape phones and down 
*************************************************************************************/
@media screen and (max-width: 560px) {
	



}
@media screen and (max-width: 479px) {
	body #mobile-header {
		height: 184px;
	}

	body #mobile-header .container {
		width: 96%;
	}
		body #mobile-header .container .sixteen.columns {
			width: 96%;
		}
		#mobile-header .logo img {
			max-width: none;
		}

		.mob-btm-nav li a {
			font-size: 10px;
			padding: 18px 0;
		}
			.mob-btm-nav li a i.fa {
				font-size: 16px;
			}

	#h-sec-2 .vc_col-sm-2 {
		padding: 0 3% !important;
		min-height: 62px;
	}
}
